[Overview][Constants][Classes][Index] | Reference for unit 'bufstream' (#fcl)

# TBufStream.Buffer

The current buffer

## Declaration

Source position: bufstream.pp line 50

`public property TBufStream.Buffer : Pointer read Fbuffer;`

## Description

Buffer is a pointer to the actual buffer in use.

## See also

TBufStream.Create |  | Create a new TBufStream instance.
TBufStream.Capacity |  | Current buffer capacity
TBufStream.BufferSize |  | Amount of data in the buffer

Documentation generated on: Feb 26 2014